LMN(4)

NAME
lmn - National Semiconductor LM93 temperature, voltage, and fan sensor

SYNOPSIS
lmn* at iic?

DESCRIPTION
The lmn driver provides support for the National Semiconductor LM93 sensors. The sensor possesses a collection of sensor values which are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The lmn driver was written by Theo de Raadt <deraadt@openbsd.org>.